#pm_window .contacts .contact a.selected{
    background:#FF9200;
    color:#FFF;
}

#pm_window .contacts .contact a:hover{
    background:#FAB630;
    color:#FFF;
}

.nyroModalCont {
	position: absolute;
	border: 4px solid #FF9200;
    box-shadow:0 0 30px #000;
	margin: 30px;
    padding:0;
	background: #fff;
    z-index: 101;
	box-sizing: inherit;
	overflow: hidden;
}

.content_list.tiled .tile .ft_caption a:hover { text-decoration: underline; color:#d35400;}

.gifts_window .cat_title:hover{
	background: #FAB630 !important;
	color: #FFF;
}

.relevants .title a:hover {
    color: #d35400;
}

.relevants .info_bar .bar_item a:hover {
    color: #d35400;
}

.widget_content_slider .items .item.active {
	background:#FAB630;
}

#layout header #logo_d img {
    display: block;
	border-image: none;
}

#layout header #logo_m img {
    display: block;
	border-image: none
}

header .menu ul ul {
    top: 0px;
	left: -270px;
}

#desktop {
    width: 728px;
    height: 90px;
    top: 30px;
    margin-left: 250px;
    position: absolute;  
}

#breadcrumbs {
  background: #FFF8C9;
}

.pagebar_current {
  background-color: #FF9200;
}

#breadcrumbs ul li {
    color: #FF9200;
}

#breadcrumbs ul li a {
    color: #FF9200;
}

.read-more {
	margin-left: 10px;
}

.field ft_image f_picture{
	float: left;
	clear: none;
	margin-right: 10px;
	max-width: 100%;	
}

.default_avatar .white_avatar_text{
	background-color: #EC4E07;
}

.widget_user_avatar .user_info .name a {
    font-size:14px;
    color: #2980b9;
}

.widget_user_avatar .menu .name a {
    font-size:14px;
    color: #EC4E07;
}

.widget .widget_user_avatar .user_info a {
    color: #FFF;
}

.widget_user_avatar .user_info .name a:hover {
   color: #fff;	
}	

header .widget_user_avatar:hover .user_info a {
    color: #FFF;
}

header .menu .item{
	padding-left: 26px;
}

header .menu > li > a {
    /*color: #EC4E07;*/
    color: #2980b9;
    font-size: 14px;
}

header .menu ul li a, header .menu li.active ul li a{
	font-size: 14px;
}

header .widget_user_avatar .menu > li > a {
	color: #fff;
	font-size: 14px;
}	

aside .widget > .title{
	font-size: 16px;
}

aside .widget_user_avatar .user_info .avatar {
    border-radius: 50%;
	overflow: hidden;
	height: 32px;
	margin-bottom: 5px;
}

/* field video*/
.player_container {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow:hidden;
}
.player_container iframe,.player_container object,.player_container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* sonnik */
.son_list_item .f_category_title h2{
	color: #A80000;
	font-size: 20px; 
}

.content_list.tiled .son_list_item .f_category_title h2{
	color: #A80000;
	font-size: 20px; 
}

.content_list.tiled .sonnik_list_item .ft_caption a{
	color: #d35400;
}

.content_list_item .son_list_item .ft_advert .value{
	left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%)	
}

.son_list_item{
	margin-bottom: 0px;
}

.gui-panel_son {
    background: #F4F8FD;
    border: solid 1px #d35400;
    margin: 20px 0;
    padding: 15px;
    color: #B3C2C9;
    box-sizing: border-box;
    clear: both;
}

.content_datasets ul li a{
    color: #95a5a6;
    font-weight: bold;
    font-size: 15px;
}

.content_datasets ul .active {
    background: none;
    color: #d35400;
    padding: 0;
    font-weight: bold;
    font-size: 15px;
}

.friends-list .img-thumbnail{
	height: 32px;
	width: 32px;
}

.striped-list .item .icon img, #wall_widget #entries_list .entry .body .avatar img, #pm_window .contacts .contact img, #pm_contact .overview a img, .user_avatar img, #comments_list .comment .body .avatar img{
	max-height: 32px;
	width: 32px;
}

#user_profile #information .fieldset .f_dtg{ 
	margin-left: 1px !important;
}

.content_item .ft_image {
	margin-right: 10px;
}